import request from '@/utils/request'

/**
 * 登录
 * @param {*} params 
 * @returns 
 */
export const signIn = (params) => request('/login', { params, method: 'post' })

/**
 * 授权手机
 * @param {*} data 
 * @returns 
 */
export const authPhone = (data) => request('/auth-user', { data, method: 'put' })
